.body {
  font-family: "Roboto", sans-serif;
}

.container{
  max-width: 100%;
  width: 100%;
  position: relative;
  padding: 0 25px;
  margin: 0 auto;
  
  @media (min-width: $middle) {
    padding: 0 80px;
  }

  @media (min-width: $large) {
    width: 1170px;
    padding: 0;
  }
}

.menu-btn {
  margin: 23px 0;
  width: 44px;
  padding: 12px 13px;
  background-color: #000000;
  border: 0;
  cursor: pointer;

  &:focus {
    outline: none;
  }

  &__burger {
    display: block;
    border-top: 2px solid #FFFFFF;
    margin: 2px 0;
    width: 100%;
    transition: 0.4s;
  }

  &--active > &__burger--top {
    transform: rotate(-45deg) translate(-2px, 2px);
  }

  &--active > &__burger--mid {
    opacity: 0;
  }

  &--active > &__burger--bot {
    transform: rotate(45deg) translate(-4px, -3px);
  }

  @media (min-width: $middle) {
    display: none;
  }
}

.section-title {
  margin: 0;
  font-size: 14px;
  line-height: 22px;
  @include uppercase-bold;
  color: $dark-color;
}

.footer > .section-title {
    color: #FEFEFE;
}